- appropriate tetex fonts are required by jadetex not by docbook-utils
authorwrobell <wrobell@pld-linux.org>
Sun, 5 Jan 2003 22:02:38 +0000 (22:02 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- rel. 2

Changed files:
    docbook-utils.spec -> 1.26

docbook-utils.spec

index 65421f2..ebcc81f 100644 (file)
@@ -3,7 +3,7 @@ Summary:        Shell scripts to manage DocBook documents
 Summary(pl):   Skrypty do obróbki dokumentów DocBook
 Name:          docbook-utils
 Version:       0.6.12
-Release:       1
+Release:       2
 License:       Eric Bischoff, Mark Galassi, Jochem Huhmann, Steve Cheng, and Frederik Fouvry; GPL 2.0
 Group:         Applications/Publishing/SGML
 Source0:       ftp://sources.redhat.com/pub/docbook-tools/new-trials/SOURCES/%{name}-%{version}.tar.gz
@@ -19,7 +19,6 @@ BuildRequires:        docbook-style-dsssl
 BuildRequires: openjade >= 1.4-12.20020409
 Requires:      docbook-style-dsssl >= 1.76-6
 Requires:      jadetex >= 2.5
-Requires:      tetex-fonts
 Obsoletes:     docbook2X
 BuildArch:     noarch
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.063208 seconds and 4 git commands to generate.